#press-roll {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.press-roll__item {
	display: block;
	width: 32%;
	position: relative;
	border: 5px solid #d2c394;
	margin-bottom: 30px;
}

.press-roll__item img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.press-roll__content {
	position: absolute;
	bottom: 0;
	background: rgba(0,0,0,0.4);
	padding: 15px 25px;
	width: 100%;
	text-align: center;
}

.press-roll__heading {
	color: #fff;
	margin-bottom: 0 !important;
	line-height: 1.25;
}

.press-roll__date {
	color: #fff;
}

@media screen and (max-width: 992px) {
	.press-roll__item {
		width: 49%;
	}
}

@media screen and (max-width: 768px) {
	.press-roll__item {
		width: 100%;
	}
}